<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.238000869751</MDI>
      <MDI key="STATISTICS_MEAN">14.389402652361</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.9530000686646</MDI>
      <MDI key="STATISTICS_STDDEV">6.576291509333</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
